Building community edition unresolved depedencies

When trying to build IJ CE the maven module now has a dependency on jam-support-openapi, where does that dependency come from ?
'platform->extensions' has a dependency on Mocks that is shown as unresolved.
'xslt' has dependency on jam-support-impl also unresolved.

It's currently showing as unresolved using 95.24 to build.

-Rob

1 comment

Hello Rob,

When trying to build IJ CE the maven module now has a dependency on
jam-support-openapi, where does that dependency come from ?

It's currently showing as unresolved using 95.24 to build.


This module is not actually required, the plugin builds correctly without
it. I'll remove the dependency from the .iml file.

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.